<?xml version="1.0" encoding = "Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.00"
	Name="MoxCdBurnPS"
	ProjectGUID="{6C66B81A-BE2B-41A3-A1B9-ADB82599A9A7}"
	Keyword="AtlPSProj">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="DebugPS"
			IntermediateDirectory="DebugPS"
			ConfigurationType="2">
			<Tool
				Name="VCCLCompilerTool"
				PreprocessorDefinitions="WIN32;_WIN32_WINNT=0x0400;REGISTER_PROXY_DLL;_DEBUG"
				RuntimeLibrary="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="kernel32.lib rpcndr.lib rpcns4.lib rpcrt4.lib oleaut32.lib uuid.lib"
				ModuleDefinitionFile="MoxCdBurnPS.def"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"
				Description="Esecuzione della registrazione in corso..."
				CommandLine="regsvr32 /s /c &quot;$(TargetPath)&quot;"/>
			<Tool
				Name="VCPreBuildEventTool"
				Description="Controllo dei file richiesti in corso..."
				CommandLine="if exist dlldata.c goto :END
Errore echo: MIDL non genererà DLLDATA.C se il progetto principale non contiene almeno 1 interfaccia.
Exit 1
:END
"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="ReleasePS"
			IntermediateDirectory="ReleasePS"
			ConfigurationType="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="3"
				PreprocessorDefinitions="WIN32;_WIN32_WINNT=0x0400;REGISTER_PROXY_DLL;NDEBUG"
				RuntimeLibrary="2"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="kernel32.lib rpcndr.lib rpcns4.lib rpcrt4.lib oleaut32.lib uuid.lib"
				ModuleDefinitionFile="MoxCdBurnPS.def"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"
				Description="Esecuzione della registrazione in corso..."
				CommandLine="regsvr32 /s /c &quot;$(TargetPath)&quot;"/>
			<Tool
				Name="VCPreBuildEventTool"
				Description="Controllo dei file richiesti in corso..."
				CommandLine="if exist dlldata.c goto :END
Errore echo: MIDL non genererà DLLDATA.C se il progetto principale non contiene almeno 1 interfaccia.
Exit 1
:END
"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
	</Configurations>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;def;odl;idl;hpj;bat;asm">
			<File
				RelativePath="MoxCdBurnps.def">
			</File>
		</Filter>
		<Filter
			Name="Generated Files"
			SourceControlFiles="FALSE">
			<File
				RelativePath="MoxCdBurn_i.c">
			</File>
			<File
				RelativePath="MoxCdBurn_p.c">
			</File>
			<File
				RelativePath="dlldata.c">
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
